Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 11:37:41 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639635326 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506769029            03:26 PM, 04th Mar                   Arunjay Raj                    Hi, My
  name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:29 PM, 04th Mar                   Arunjay Raj                   Order placed successfully and estimated delivery time of the order is 2 - 3 working days           03:31 PM, 04th Mar                     hi                    I need your help           03:31 PM, 04th Mar                   Arunjay Raj                   How may I help you?           03:31 PM, 04th Mar                     hi                    I need this delivery by Saturday plzzz           03:31 PM, 04th Mar                     hi                    I hv flight on 7           03:32 PM, 04th Mar                     hi                    Plz make it little fast           03:32 PM, 04th Mar                   Arunjay Raj                   We will try to deliver your order as soon as possible for you, however estimated delivery time of the order is 2 - 3 working days.           03:33 PM, 04th Mar                     hi                  
   Can you plz put remarks from your  end that its urgent from customer request           03:33 PM, 04th Mar                   Arunjay Raj                   Please be assured we will try our our best to make deliver your order as soon as for you.           03:35 PM, 04th Mar                     hi                    Thank you so much           03:36 PM, 04th Mar                     hi                    Appreciated           03:36 PM, 04th Mar                     hi                    Have a great day           03:36 PM, 04th Mar                     hi                    Happy weekend           03:36 PM, 04th Mar                   Arunjay Raj                   You're welcome.           03:37 PM, 04th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/help
 desk/tickets/2188680